Package Details: nvidia-lqx 396.24-1

Git Clone URL: https://aur.archlinux.org/nvidia-lqx.git (read-only)
Package Base: nvidia-lqx
Description: NVIDIA drivers for linux-lqx.
Upstream URL: http://www.nvidia.com/
Licenses: custom
Conflicts: nvidia-304xx-lqx, nvidia-340xx-lqx
Submitter: Anonymo
Maintainer: kumofly
Last Packager: kumofly
Votes: 27
Popularity: 0.000000
First Submitted: 2010-08-15 02:35
Last Updated: 2018-06-23 11:25

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

shivik commented on 2013-07-28 06:52

Bump to work with 3.10.
nvidia drivers for lqx 3.9: http://liquorix.herobo.com/nvidia-lqx/pkgsrc/nvidia-lqx-319.32-1.src.tar.gz

Anonymous comment on 2013-04-18 20:07

Thanks for this :)

shivik commented on 2013-03-25 07:34

Bumped to work with 3.8 .

shivik commented on 2012-12-26 08:52

Bumped to work with 3.7 .
Owners of 7xxx cards series or earlier, can use 304xx series nvidia driver from here https://aur.archlinux.org/packages/nvidia-lqx-legacy/

shivik commented on 2012-12-26 08:51

Bumped to work with 3.7

shivik commented on 2012-11-17 07:05

If your card is from the 7xxx series or earlier, you have to use 304xx series nvidia driver.
http://liquorix.herobo.com/nvidia-lqx/pkgsrc/nvidia-lqx-304.64-1.src.tar.gz

shivik commented on 2012-10-22 08:39

Bumped to work with 3.6

shivik commented on 2012-10-20 15:14

Bumped to 304.60

shivik commented on 2012-09-25 08:49

Bumped to 304.51

shivik commented on 2012-08-31 16:43

Bumped to work with 3.5.